跳转到主要内容
GET
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
invitations
列出账户邀请
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/invitations \
  --header 'Authorization: Bearer <token>'
[
  {
    "assignments": [
      {
        "assignment_kind": "<string>",
        "position": 123,
        "capability_key": "<string>",
        "grant_kind": "<string>",
        "group_id": "<string>",
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "resource_type": "<string>",
        "role_key": "<string>"
      }
    ],
    "email": "<string>",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "permission_context": {
      "assigned_bundle_keys": [
        "<string>"
      ],
      "direct_capability_keys": [
        "<string>"
      ],
      "owner_assignments": [
        {
          "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
        }
      ],
      "resolved_capability_keys": [
        "<string>"
      ],
      "status": "active",
      "subject_id": "",
      "subject_type": "unknown"
    },
    "status": "<string>",
    "accepted_at": "2023-11-07T05:31:56Z",
    "accepted_subject_id": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "expires_at": "2023-11-07T05:31:56Z",
    "note": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

路径参数

account_id
string<uuid>
必填

查询参数

email
string | null
status
string | null

响应

assignments
InvitationAssignmentResponse · object[]
必填
email
string
必填
id
string<uuid>
必填
permission_context
PermissionInspectabilitySnapshot · object
必填

用于用户、组和邀请管理的共享检查性快照。

status
string
必填
accepted_at
string<date-time> | null
accepted_subject_id
string | null
created_at
string<date-time> | null
expires_at
string<date-time> | null
note
string | null